* {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-image: url(img/briquestxtLN.jpg);
	background-repeat: repeat;
}
h1 {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 24px;
	color: #FC0;
	font-weight: lighter;
}
.upper{ text-transform:uppercase; }
.clear{ clear:both; }

/*-----conteneur-----*/


#conteneur {
	background-color: #B29D8C;
	height: auto;
	margin: 10px auto 10px auto;
	max-width: 978px;
	border-radius: 30px;
	box-shadow: 2px 2px 4px #333;
}

/*-------------header-------------*/

#header {
	background-image: url(img/header_factorygrill_02.png);
	background-repeat: no-repeat;
	height: 216px;
	position:relative;
}
#header h1 {
	color: #FFF;
	text-shadow: 2px 2px 2px #000;
	position:absolute;
	right:55px;
	bottom:5px;
}

/*------------video--------------*/


#corps #video {
	display:block;
	background:url(../images/bkg_video.jpg) no-repeat center top #437121;
	height: 77px;
	width:230px;
	margin: 20px 0 0 24px;
	border-radius: 15px;
	text-align: center;
	float:left;
	font-size:14px; color:#fff; text-decoration:none;
	padding:180px 10px 0 10px;
}
#corps #video span{ font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif; font-size: 18px; color: #FC0; }

/*----------banniere picanha---------*/

#conteneur #corps #picanha {
	background: url(../images/picanha01.png) no-repeat center top; float:right; width:650px; border-radius: 15px;
	height: 257px;
	background-repeat: no-repeat;
	margin: 20px 28px 10px 0;
}
#conteneur #corps #picanha #event {
	background-image: url(../images/fondrouge.png);
	margin-top: 40px;
	padding: 10px 0 10px 20px;
	width: 280px;
}
#conteneur #corps #picanha #event p {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	color: #FFFFFF;
	font-size: 28px;
	letter-spacing: 1px;
}


/*---------------slider gauche-------------*/

#slider {
	position: relative;
	margin: 10px 22px 0 22px;
	padding-top: 10px;
}

#slider3 {
	text-align: center;
}

.callbacks_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

/*------------horaires droite----------------*/

#horaires_livraison{ width:320px; float:right; margin: 10px 28px 10px 0; }
#horaires {
	color: #FFFFFF;
	background-color: #901D1D;
	/*float: right;*/
	height: 235px;
	width: 100%;
	/*margin: 10px 28px 10px 0;*/
	border-radius: 15px;
	text-align: center;
	padding-top: 10px;
}
#horaires h1 {
	font-size: 22px;
}
#horaires ul{ list-style-type:none; /*margin-top:5px;*/ }
#horaires img {
	width:119px; height:74px; display:block;
	margin: 30px auto 0 auto;
}
.padbottom {
	padding-bottom: 12px;
}

#livraison{ width:100%; color:#FFFFFF; background-color:#437121; border-radius:15px; height:112px; margin-top:12px; text-align:center; padding-top:12px; }
#livraison h1{ font-size:22px; margin-top:10px; }
#livraison p{ font-size:14px; margin:10px 15px }
#article {
	background-color: #901D1D;
	height: 380px;
	width: 580px;
	margin: 10px 0 0 22px;
	padding-top: 5px 0 0 10px;
	border-radius: 15px;
}
#article img {
	
	margin: 0 10px 10px 0;
	
}
.margintop20 {
	margin-top: 20px;
	letter-spacing: 1px;
}
#corps #article #slider p {
	margin-bottom: 8px;
}


/*----------happy hour--------------*/

#happy {
	margin-top: 10px;
	
}
#happy img  {
	margin-top: 5px;
	margin-bottom: -4px;
}



/*---------footer------------*/

#footer {
	
	background-image: url(../images/footerv.png);
	height: 130px;
	position: relative;
	
}
#tv {
	position: absolute;
	top: -170px;
	right: 30px;
}
#footer #proch h1 {
	color: #FFFFFF;
	font-weight: lighter;
	padding: 20px 0 0 240px;
}
#contact {
	text-align: center;
	padding-top: 40px;
}
#footer #contact p {
	font-size: 14px;
}
.txtlight {
	font-weight: lighter;
}
